[submodule "fmp_settings"]
	path = fmp_settings
	url = git@git.oschina.net:kong__mo/fmp_settings.git
[submodule "fmp_epay"]
	path = fmp_epay
	url = git@git.oschina.net:kong__mo/fmp_epay.git
[submodule "fmp_home"]
	path = fmp_home
	url = git@git.oschina.net:kong__mo/fmp_home.git
[submodule "fmp_vip"]
	path = fmp_vip
	url = git@git.oschina.net:kong__mo/fmp_vip.git
[submodule "fmp_takeout"]
	path = fmp_takeout
	url = git@git.oschina.net:kong__mo/fmp_takeout.git
[submodule "fmp_printer"]
	path = fmp_printer
	url = git@git.oschina.net:kong__mo/fmp_printer.git
